<?php 

$siteurl = $_G['baseurl'].'mocuz/manage/';

if($_GET['about_us']==1){
    $reslut=get_mocuz_setting('about_us ');
    $result = $reslut['about_us'];
    $result = change_img_path($result,$siteurl);
    include './template/aboutus.php';
    exit;
}else if($_GET['declare']==1){
    $reslut=get_mocuz_setting('disclaimer');
    $result = $reslut['disclaimer'];
    $result = change_img_path($result,$siteurl);
    include './template/declare.php';
    exit;
}else if($_GET['support']==1){
    include './template/support.php';
    exit;
}
function change_img_path($result,$siteurl)
{
    $search = $replace = array();
    preg_match_all('/<img.*?src="(.*?)".*?>/is',$result,$match);
    foreach ($match[1] as $k => $v) {

        $search[] = $v;
        $replace[] = $siteurl.$v;

    }

    $result = str_replace($search, $replace, $result);
    return $result;
 }   
?>